/* css color text PLACEHOLDER */
/* Chrome, Opera, Safari */
.input-search::-webkit-input-placeholder{
    color: #7e726e;
    font-size: 18px;
    font-style: normal;
}
/* Firefox 19+ */
.input-search::-moz-placeholder {
    color: #7e726e;
    font-size: 18px;
    font-style: normal;
}
/* IE 10+ */
.input-search:-ms-input-placeholder {
    color: #7e726e;
    font-size: 18px;
    font-style: normal;
}
/* Firefox 18- */
.input-search:-moz-placeholder {
    color: #7e726e;
    font-size: 18px;
    font-style: normal;
}

a:focus{
    outline: none;  
}
/* end css color text PLACEHOLDER */

/* menu for small device*/
.btn-small-device-open{
    display: none;
    max-width: fit-content;
    position: absolute;
    top: 5px;
    right: 15px;
    z-index: 9;
    border-radius: 0;
    padding: 6px;
    cursor: pointer;
    overflow: hidden;
}
.line-bar{
    width: 32px;
    height: 3px;
    margin: 6px 0;
    transition: all .3s;
}
.btn-small-device-open .line-bar{
    background-color: #fff;
}
.list-menu{
    position: relative;
}
.btn-small-device-close{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    padding: 5px;
    box-shadow: 1px 1px 5px 1px #909090;
    overflow: hidden;
}
.cre-btn-close{
    width: fit-content;
    display: block;
    float: right;
    padding-left: 25px;
    padding: 3px 5px;
    overflow: hidden;
    cursor: pointer;
    transform: rotate(180deg);
}
.btn-small-device-close .line-bar1{
    width: 12px;
    -webkit-transform: rotate(-45deg) translate(4px, 13px);
    transform: rotate(-30deg) translate(4px, 13px);
}
.btn-small-device-close .line-bar3{
    width: 12px;
    -webkit-transform: rotate(-45deg) translate(0px, 15px);
    transform: rotate(30deg) translate(4px, -13px);
}
.face-items{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.small-menu.close-menu .line-bar2{
    display: none;
}

.small-menu.close-menu .line-bar1{
    -webkit-transform: rotate(-45deg) translate(4px, 13px);
    transform: rotate(-45deg) translate(-6px, 0px);
}

.small-menu.close-menu .line-bar3{
    -webkit-transform: rotate(-45deg) translate(0px, 15px);
    transform: rotate(45deg) translate(-6px, 0px);
}
#nav-small-device{
    display: none;
    background-color: #8ee9f9;
    position: absolute;
    top: 55px;
    border-top: 1px solid #ccc;
    left: 0;
    transform: translateX(-100%);
    transition: all .3s;
    z-index: 5;
}
/*head from design*/
.head-container{
    background-color: #8ee9f9;
    display: block;
    overflow: hidden;
}
.menu-header{
    width: 40%;
}
.logo-box{
    width: 20%;
}
.menu-search{
    width: 40%;
}
.head-element-box{
    float: left;
    display: block;
    overflow: hidden;
}
.menu-header ul{
    display: block;
}
.menu-header li{
    display: block;
    float: left;
    padding-right: 30px;
}
.menu-header li a{
    font-size: 16px;
    color: #000;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 55px;
}
.logo-box a{
    display: block;
    max-width: 70px;
    margin: 0 auto;
    line-height: 55px;
}
.menu-search .search-box{
    max-width: 265px;
    float: right;
    width: 100%;
    margin-top: 5px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.menu-search input{
    width: 100%;
    height: 45px;
    border: 2px solid #66abb8;
    border-radius: 5px;
    padding: 5px 50px 5px 10px;
    font-size: 18px;
    overflow: hidden;
}
.menu-search button{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 45px;
    border: 2px solid #66abb8;
    border-radius: 0 5px 5px 0;
    border-left-color: #ccc;
    background-color: #fff;
}